type: integer
description: |
  Доступные статусы продавцов:
    * `1` - Ожидает подтверждения
    * `2` - Активен
    * `3` - Не активен
enum:
  - 1
  - 2
  - 3
x-enum-varnames:
  - CREATE
  - ACTIVE
  - NOT_ACTIVE
x-enum-descriptions:
  - Ожидает подтверждения
  - Активен
  - Не активен
example: 1
